Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Mon, 21 Jul 2025 17:37:02 +0200

Hello,

Robert Pluim, le lun. 21 juil. 2025 16:53:34 +0200, a ecrit:
> I honestly donʼt know if the performance optimization makes any
> difference these days,

I don't think it will be actually measurable by any mean. The
optimization we are talking about saves transmitting one byte while
making the terminal interpret one more character sequence (tab+backspace
vs arrow-right). In the common case of running emacs in a terminal, I'd
rather guess that the overhead of the additional character sequence
interpretation is most probably way more expensive than the transmission
of an additional byte.

Samuel